Bug 131602 - The tooltip for the firefox menu item isn't property capitalized
The tooltip for the firefox menu item isn't property capitalized
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
:
Depends On:
Blocks: 131589
  Show dependency treegraph
 
Reported: 2004-09-02 13:16 EDT by Matthias Clasen
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 0.9.3-8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-04 12:49:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2004-09-02 13:16:58 EDT
In en, it reads: lightweight browser based on mozilla

That should probably be Lightweight Browser based on Mozilla
Comment 1 Bryan W Clark 2004-09-03 12:33:04 EDT
The .desktop file for the menu entry should read:

Name=Firefox Web Browser
GenericName=Web Browser
Comment=Browse the Web
Comment 2 Christopher Aillon 2004-09-04 12:49:32 EDT
Fixed per comment #1.

Note You need to log in before you can comment on or make changes to this bug.